@charset "utf-8";
/* 
CSS Document 
By 2011
*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color: #eee;*/
	background-image:url(../Images/page_bg0.jpg);
}
body,td,th {
	font-size: 13px;
    font-family:arial;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #f10;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.link1 a {
	font-size:16px;
	font-weight:bold;
}
.link1 a:link {
	color: #9B9B9B;
	text-decoration: none;
}
.link1 a:visited {
	text-decoration: none;
	color: #9B9B9B;
}
.link1 a:hover {
	text-decoration: underline;
	font-weight:bold;
}

.link2 a {
	font-size:14px;
}
.link2 a:link {
	color: #000000;
	text-decoration: none;
}
.link2 a:visited {
	text-decoration: none;
	color: #000000;
}
.link2 a:hover {
	text-decoration: underline;
	font-weight:bold;
}
.Container { 
	position: absolute; 
	top: 0;/*把块的顶边定义在浏览器的中线上（此时并未居中）*/ 
	left: 50%; 
	width: 1277px; 
	height: 818px; 
	/*margin-top: -409px; 把块的一半移动到中线以上实现居中*/ 
	margin-left: -638px;/*把块的一半移动到中线以上实现居中*/

} 
.Container_bak { 
	position: absolute; 
	top: 50%;/*把块的顶边定义在浏览器的中线上（此时并未居中）*/ 
	left: 50%; 
	width: 1277px; 
	height: 818px; 
	margin-top: -409px;/*把块的一半移动到中线以上实现居中*/ 
	margin-left: -638px;/*把块的一半移动到中线以上实现居中*/

}
.font12 {
	font-size: 12px;

}
.search_box
{
	background-image:url(../Images/search_box_bg.jpg);
	height:22px;
	width:123px;
}
.search_box_input
{
	background-color:#FFF;
	border:0px;
	border-collapse:collapse;
	height:15px;
	width:75px;
}

ul {list-style:none;margin:0px;}
#ProdMarquee {width:408px;height:152px;overflow:hidden;}
#ProdMarquee ul li {float:left; padding:0px 3px;}
#ProdMarquee ul li img {display:block;border:1px solid #dddddd;}

.table1 {
	border:1px solid #990000;
}